<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="8dfcc1">  <td>21/12/25 14:57:33</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;LoginTest.kill()[pri:0, instance:TestClasses.LoginTest@55740540]">&lt;&lt;kill</td> 
<td>&nbsp;</td>  <td>main@1728579441</td>   <td></td> </tr>
<tr bgcolor="967966">  <td>21/12/25 14:57:16</td>   <td>-17510</td> <td title="&gt;&gt;BaseClass.initRe()[pri:0, instance:TestClasses.LoginTest@55740540]">&gt;&gt;initRe</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1728579441</td>   <td></td> </tr>
<tr bgcolor="967966">  <td>21/12/25 14:57:34</td>   <td>670</td> <td title="&lt;&lt;BaseClass.closeRe()[pri:0, instance:TestClasses.LoginTest@55740540]">&lt;&lt;closeRe</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1728579441</td>   <td></td> </tr>
<tr bgcolor="8dfcc1">  <td>21/12/25 14:57:16</td>   <td>-17170</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;LoginTest.intialize()[pri:0, instance:TestClasses.LoginTest@55740540]">&gt;&gt;intialize</td> 
<td>&nbsp;</td>  <td>main@1728579441</td>   <td></td> </tr>
<tr bgcolor="8dfcc1">  <td>21/12/25 14:57:19</td>   <td>-14113</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="LoginTest.tc_001()[pri:0, instance:TestClasses.LoginTest@55740540]">tc_001</td> 
  <td>main@1728579441</td>   <td></td> </tr>
</table>
